﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_Singleton.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_Singleton.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This a very simple example Singleton class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.2: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP Design Pattern library.

    HGF LVOOP Design Pattern library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP Design Pattern library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP Design Pattern library.  If not, see &lt;http://www.gnu.org/licenses&gt;.
</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5^&lt;NN!%)&lt;BTU%+NU+10N!6ZAK[!K]Q"X#D.K7O-!&amp;S!&lt;J,KS+N!=]&amp;&lt;%!8=+%,'$$T\H)C`QC)GNB)!*.?G@S7/`O)8..3X][FDZJ/&lt;6&gt;`X/C8LH1YVV(`]U1PLGLDW\F;.&amp;@3@."&lt;[W_^2`PP!_I@4O&lt;R=[6Z@/M`HPW&amp;`]4X/\(J@8P@`O`N[]F&amp;`OJL`5TN252,7N#=:PWP?ULS*%`S*%`S*!`S)!`S)!`S)(&gt;S*X&gt;S*X&gt;S*T&gt;S)T&gt;S)T&gt;S)_]\O=B&amp;,H*)S?4*2%H2J%"S-21F(YEH]33?R-/J%E`C34S**`&amp;QC2*0YEE]C3@R-%S**`%EHM34?#D6*&gt;FX=DS*B`)+0)%H]!3?Q-/5#DQ")*AM+"Q5A;'A-TA)0)%H](#IQ".Y!E`A#4RU+`!%HM!4?!)01`J&gt;C;ZJ/TE?SMDR/"\(YXA=$[8F?"S0YX%]DI@JZ(A=DY.Q*H3+1Z!TS,H!/8%]DI&gt;@=DS/R`%Y(M&gt;$6X^#XO^-U\3&gt;()`B-4S'R`!9(EL)]"A?QW.Y$!^F:8A-D_%R0);(K72Y$)`B-3$'J%QPIZARU,D)#!Q00XWV7(^+U387&gt;[E7LWJ2KB;&lt;;B'J&amp;I@KI;M?JOIBK7[_[K;K&lt;J&lt;K*KC_H!KNQKAG51VO&amp;WL0ZY[WJ9WU$7V.'WALWJ+W;%0`]I8\`6[\X5\&lt;\6&lt;D/'KTW7C^8GM9"KV7+SW83SU7C].LY!P\Y98Q_&amp;[[@JCGHQ`XU_X&amp;T;?\]8,Y^O0\Z_H_4@Y(`Q0P2HX1U`L=IV]QY&lt;FS!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"G75F.31QU+!!.-6E.$4%*76Q!!&amp;5Q!!!2+!!!!)!!!&amp;3Q!!!!O!!!!!B.)2U:@5WFO:WRF&gt;'^O,GRW&lt;'FC&amp;5B(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!N=X2#E+%U4\1:HPLCP\_S!!!!$!!!!"!!!!!!S&amp;[+]]G&amp;ZU+]^E%EKO%$H^1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!T1!"4&amp;:$1TN)2U:@5WFO:WRF&gt;'^O,GRW&lt;'FC/EB(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:D&lt;'&amp;T=TJ)2U:@5WFO:WRF&gt;'^O,G.U&lt;!!!!!!!!A!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!*735.$!!!!!!%73%&gt;'8V.J&lt;G&gt;M:82P&lt;CZE982B,G.U&lt;!"16%AQ!!!!(1!"!!-!!":)2U:@5WFO:WRF&gt;'^O,G2B&gt;'%O9X2M!!!!!A!"!!!!!1!"!!!!!!!#!!!!!!!!!!!!!!!!!!-!!!!!!!!#!!)!!!!!!#!!$A!$%!!1!2!!%!11!$!!%!A1!"!)%!!1!"!)%!!1!!!!!%%!!!%9?*RD9-!%`Y%!3$%S-$!X!'F7&gt;0(`5)"&amp;+]5!W6RM&gt;J"G,S.1,&gt;-6))-:C$EA9EQ0A0A$MCI7,$I"=:)A+!!!!!!!!%I!!6:*2&amp;-\3%&gt;'8V.J&lt;G&gt;M:82P&lt;CZM&gt;GRJ9DJ)2U:@5WFO:WRF&gt;'^O,GRW9WRB=X-[3%&gt;'8V.J&lt;G&gt;M:82P&lt;CZD&gt;'Q!!!!!!!!!!Q!!!!!!S1!!!2BYH&amp;P%Q-#1;7RB&gt;J-"!:,T5V*".!MD!].LBPCYK-DIW--41LNT6$C#!Y0#QLN,6&amp;3[;V1U?NE[7Q]Q-T$UMH?W(A(3!&gt;VA&lt;G@L#3!:!?1&gt;!@0/A(D&gt;7U'#X8N"H,NM&gt;^FPHLRX-_$_AXE2V7S'"VL?PO&lt;9!&lt;+2@]K"+P:3VBV!C\(:7]KQ1QMIU_GGM5-*4$PM7!3G85*@A,4XJKCQQ,3&gt;"0)0!MU"'@5@#%$SD!T-$"M9&gt;D!=9%!"TPYOLMB]E,]"$AZ-&amp;!!!!!!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!51!!!%V5;'FT)'FT)'%A5WFO:WRF&gt;'^O)'.M98.T,C"0&lt;GRZ)'^O:3"P9GJF9X1A9W&amp;O)'*F)'FO=X2B&lt;H2J982F:#"P:C"U;'FT)'.M98.T,A!!!!!!!)$``````````]P_``_``PP`WH,:%_KKKV7;MJU6``P`````````````A!!!!9!!!!'!9!!"A:A!!99'!!'9!9!"I!"!!&lt;!!Q!'M!U#"IQ\"A;$V1)'A+M#"I$6!A;!KQ)'A.5#"I#L!!;!V1!'9+Y!"BD9!!9'Y!!'!9!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!!-A!S-D)S-D)S-D)!-D)S-D)S-D)S-D)S-D)S0``!-D)S-D)S-D)S-D)S-A!S-D)S-A!S-D)S-D)S-D)```)!-D)!-A!!-D)S!!!S!$)S!$)S!!!S!!!!-A!!-D``]D)!-A!S!$)!-A!S!$)!-A!S!$)!-D)!-A!S!$)!0``!!$)S!$)!-A!S-A!!-A!S!!!S-D)!-A!!!$)!-A!```)S-D)S-D)S-D)S-A!S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!6&amp;1!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!6L'3)L"5!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!6L'2!1%"!C+Q6!!!!!!!!!!!!!!!!!!!!!0``!!!6L'2!1%"!1%"!1)CM&amp;1!!!!!!!!!!!!!!!!!!``]!C'2!1%"!1%"!1%"!1%#)L!!!!!!!!!!!!!!!!!$``Q"E:%"!1%"!1%"!1%"!10_)!!!!!!!!!!!!!!!!!0``!'3)C'2!1%"!1%"!10```W1!!!!!!!$`!!!!!!!!``]!:)C)C)BE1%"!10``````:!!!!!!!``]!!!!!!!$``Q"EC)C)C)C):+T```````^E!!!!!!!!`Q!!!!!!!0``!'3)C)C)C)C)`````````W1!!!!!!!$`!!!!!!!!``]!:)C)C)C)C)D`````````:!!!!!!!!0]!!!!!!!$``Q"EC)C)C)C)C0````````^E!!!!!!!!`Q!!!!!!!0``!'3)C)C)C)C)`````````W1!!!!!!!$`!!!!!!!!``]!:)C)C)C)C)D`````````:!!!!!!!!!!!!!!!!!$``Q#)C)C)C)C)C0```````YC)!!!!!!!!!!!!!!!!!0``!!"E:)C)C)C)`````YCM:!!!!!!!!!!!!!!!!!!!``]!!!!!:)C)C)D``YC):!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!'3)C)C)1!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!"E1!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!#!!!!!!$&amp;!!&amp;'5%B1/UB(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:M;7)[3%&gt;'8V.J&lt;G&gt;M:82P&lt;CZM&gt;G.M98.T/EB(2F^4;7ZH&lt;'6U&lt;WYO9X2M!!!!!!!"!!*52%.$!!!!!!!"&amp;EB(2F^4;7ZH&lt;'6U&lt;WYO:'&amp;U93ZD&gt;'Q!5&amp;2)-!!!!"U!!1!$!!!73%&gt;'8V.J&lt;G&gt;M:82P&lt;CZE982B,G.U&lt;!!!!!)!!!!!!!%!!1!!!!!!!A!!!!!!!!!!!!!!!!!!!!%!!!$95&amp;2)-!!!!!!!!!!!!!-!!!!!!!4)!!!,&gt;8C=L6:P;"NF'(`O=JG8NFP?&gt;*VLZG9O]:+7;7I:W-[C&gt;LD&lt;&gt;(75OGSDFEG8\L+GE$6&lt;=F(DH^9`W&lt;3&amp;@2LUQ]J!P`34-+%@`.)05]+_X*?*).I+=3##4(!AI[0W=D\P83[Z*&amp;V;:%VZ?&lt;G]P_&gt;ZXO@X_TUZA/:,J*UNQJ1'$(G!G_-;.-EK!Z!0]V$[)[?9@Y&amp;J]T);(/*0E27WS/T6I%671XSX.!0X];D_F&gt;Y"T_I`ELNY&gt;"PR9K1G$&gt;SSONMT)";)?(/P///U1LLB+8+6+&lt;,$IG_6PZJ,9D&lt;)&gt;&gt;,6%W;+Q%B_DMM&amp;BK+4M:R)H\L#P.=)[&gt;+!3/K_F&amp;DIQ)C9_HMTZ$REY7ML*'$)4FB=8+S!0#9I:*2RE'+SC*K&amp;_1;96M3ER=*T"K&lt;*R-QDJJ2(]B7PU&gt;IJK";[5V)*1B(XHH8FL*6,]GG(.M4&amp;.7A4#[`S8P[OP/T=`G&lt;O7W#!S9`S_O`[-O+`]1R3&amp;ISTL5B%M)]B%&gt;R(..C@5^GTQ.&amp;=,/9;BFG$"M[CY37EA4FKU/#3:AB5?*D&gt;B!?*SQ@W(5ZEUEIM*340#_=3U82;O*C;?#?KR!1ZKE4L'8J:5FW^^09UG3%/W!E=H)#YP&gt;N*7&amp;B9Q!&lt;A7I'_AN$&gt;9K'-=W0IUZ!I&gt;VSO&gt;)ZGL83O(TMH04QZ4LM8\'.NAPWZ)NA$+&amp;A0K;WJ3L!P0(\"^K#/JGI&amp;+U-`:"K)L^=%W14&lt;D[ABE"NA$C*GOEKQ`:BHS-L43,!PVAOWX]J6&amp;OT=X&amp;SN90P+AO59RB2M\I[_LK^4W@[DX]0MH^BE+S-&gt;ICL1=@%XJOD#&amp;,4\$KP\SZ:/J:O_A7KBPNWY`Q),JFA^L\^W&gt;$1S-4G?5*+482M)&amp;+N?-=3S`9X3%T41*$51Y;3#&lt;Y#G^*4O8W7C3V1;AV5GIL@1M9&amp;&lt;KEU-1,UY5J,KL@%+BZ`^=(:4L[12;P=+F$K[K6=C?0XA7R!=!=MR:!3`_5[$J+?&gt;=J8X^JS-4[1&amp;`)]+3P:C4)[&gt;&amp;Z2Y6"(CS93=RGV--&amp;I=QRY,556*49RFF&amp;C[S^8/DQ4\($&lt;X@6JRX\N6\L.O7?7_\/.XX`M&lt;O?]-B/"#!S&gt;^5/?_%+*[Y5Q$T)&gt;V\ANBHFYL4S0X@64PPJ#6KZ(\JMJ%0N+$@_B`QN/1NHFQ#%G2V7W%J@K^J[_DW)=.&amp;J[Q7,B-7;D\N7B''DKX;%,H[7AC5UP'&lt;RJ=E68/?U!M.&amp;8^.,ABA#75&lt;KN\D.OOL;XB&lt;8%V1_@]]$'(^K&amp;08/'=%HRG&gt;,Q5NE7$T^%*07+".;*W'`8OQ-R\I!5D,3UN932=04[]*%O]4.%BZ(VGGVPQC'!=]&gt;/6"%J5H?-$.(T^5=K#H[\62VW_3D6@9$6Y2Y?NGDU'I`_\GL'N6T.765WT"D.9$5ZJN]HFL5L(&gt;W%VPST`CN6ELHRJ6//E+7C5B^VG/G0`P'X@:&gt;O(+`P6(WQZ5=_T.:0*D?+R#@L2EUGW4;94T@&lt;*^*EVG89-Y,M)DK8*T)7R7+IU=&lt;D&lt;!K`@.^^6&lt;`PZ;7M&lt;+,`"9I'$.P0S+_;,AP.S7TZW&lt;&lt;8_WUCQQS&amp;+?NU8Z!D7-[X",OFQ[SVSD.&lt;%(_/0E"MYYX$=0=H@Y"`E@SK`$??0FSP)X7&amp;$T&amp;`C&gt;2`@`B`2V%TE!!!!"!!!!%%!!!!!!!!!!!!!!!!!!!"+!!&amp;#2%B1/UB(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:M;7)[3%&gt;'8V.J&lt;G&gt;M:82P&lt;CZM&gt;G.M98.T/EB(2F^4;7ZH&lt;'6U&lt;WYO9X2M!!!!!!!!!!-!!!!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!#=1!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!)!!!!!!!!!!1!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;H/-1!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R:TD%!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!))!!!!$!!N!#A!&amp;6G&amp;M&gt;75!:Q$RR'74^Q!!!!-43%&gt;'8V.J&lt;G&gt;M:82P&lt;CZM&gt;GRJ9B6)2U:@5WFO:WRF&gt;'^O,GRW9WRB=X-73%&gt;'8V.J&lt;G&gt;M:82P&lt;CZE982B,G.U&lt;!!?1&amp;!!!1!!%5B(2F^4;7ZH&lt;(2P&lt;CZE982B!!A!5!!"!!%!!1!#!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!A!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!-!#U!+!!6797RV:1"H!0(%::0X!!!!!R.)2U:@5WFO:WRF&gt;'^O,GRW&lt;'FC&amp;5B(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:D&lt;'&amp;T=R:)2U:@5WFO:WRF&gt;'^O,G2B&gt;'%O9X2M!"Z!5!!"!!!23%&gt;'8V.J&lt;G&gt;M&gt;'^O,G2B&gt;'%!#!"1!!%!!1!"!!)!!!!!!!!!!!!!!!!!!!!!!!!%!!5!%1!!!!1!!!$&lt;!!!!-!!!!!%!!!!#!!!!"=7=ZW1!!!!!!!!!!!!!!"!!!!!&amp;R:TH:!!!!"=!!!!!!!!!%!!!!#Y!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!!!!I!!!!!A!!"1!!!!!&amp;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!II!!!3D?*SN5]NSUU!1&lt;&amp;O7\&gt;B/M0/%P$#P!!(#/]".B6U'(UB=&gt;AB(5+363V6LL&gt;#O5D9H`I%LHQ.@QB@ER)5$MZ)&gt;%\B!&amp;;7S;K;H:\KV/Q&lt;Q$'7L"001ZD'$DZ-P\..X!-&lt;#SR?NNTU`[(/G2,$$D\F`N01\ZH"&lt;SO7TK'ML?]&gt;2((7LAQQQ`W=:[0^0I=V5K(:;0N5*=0,V]\@KP]H5TK*;94N2S'YU?#Q6C_L#KS@5?BDZR\:C^53N"!@)`##G#1/5OC2]HZ)CXF&amp;5);3$,0)IJ&amp;4#-ZCR#D!]XE@2_GC)LEI"*DR53&gt;1A:BE6)X9^&lt;0W6#:-[;,#GHE-F;;E;LO??RGIYD17@RGSI-%^^?=RC$D7+&amp;\!Y.DL5U[QMCKYDWI(,BK#NS=0UQY9)5,.-F/5I=*K_$,E^)KK*':I8W;]F=YFK)O&gt;R7Q'T6A:Z2Q2\]5!H"AK%^ZO^`7FS]+J.(1:SLOR^!";IO?+[YEXE+^91,A07#&amp;IE;)]RYM2(B_W?MC-6BUCN_*)]_I[N2*29+@KSZ^D=DP1U!R52.OGE^DV0-K6&lt;$*46,]A+!45W:)\'/CI;QYF"RF64WZKFM16(B+-O?Z^]H]E&amp;3&gt;$FU&gt;6\4+29U01(-P7EO:V)/'VXC#5#ZD41CM3AKQ+.*;T3Q*=/&lt;^%B3*!.%^5YC/E%7T\H,(I_5CSV7Z,RU=%I:0L=M'LJZ=J6(&gt;I+-7D1W-G8L;?6_7HF1%RKGWFN=6L4:C:6C`:A!SMYDQN9R2L7+&gt;P%2&gt;2R#:&gt;R"6&gt;R$6OYDBOYC7X=QGX=Q1\OYB[N_Q-](+^_"I`'_Z/D/)@*8A*,^+9&lt;JHS'YG5]JIX&lt;J&lt;`',DWAXR0+Z`#5YOR0_.)8`!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"6-!!!%3A!!!#!!!"5M!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!'9!!!!!!!!!!$`````!!!!!!!!!;!!!!!!!!!!!0````]!!!!!!!!"R!!!!!!!!!!!`````Q!!!!!!!!)-!!!!!!!!!!$`````!!!!!!!!!FQ!!!!!!!!!"0````]!!!!!!!!$,!!!!!!!!!!!`````Q!!!!!!!!.!!!!!!!!!!!$`````!!!!!!!!!ZA!!!!!!!!!!0````]!!!!!!!!%(!!!!!!!!!!!`````Q!!!!!!!!AA!!!!!!!!!!$`````!!!!!!!!##A!!!!!!!!!!0````]!!!!!!!!)^!!!!!!!!!!!`````Q!!!!!!!!X!!!!!!!!!!!$`````!!!!!!!!$=A!!!!!!!!!!0````]!!!!!!!!.T!!!!!!!!!!!`````Q!!!!!!!!X1!!!!!!!!!!$`````!!!!!!!!$&gt;1!!!!!!!!!!0````]!!!!!!!!/*!!!!!!!!!!!`````Q!!!!!!!![1!!!!!!!!!!$`````!!!!!!!!$JA!!!!!!!!!!0````]!!!!!!!!2%!!!!!!!!!!!`````Q!!!!!!!"%9!!!!!!!!!!$`````!!!!!!!!%3!!!!!!!!!!!0````]!!!!!!!!26!!!!!!!!!!!`````Q!!!!!!!"')!!!!!!!!!!$`````!!!!!!!!%&lt;1!!!!!!!!!!0````]!!!!!!!!3/!!!!!!!!!#!`````Q!!!!!!!"4)!!!!!"&amp;)2U:@5WFO:WRF&gt;'^O,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B.)2U:@5WFO:WRF&gt;'^O,GRW&lt;'FC&amp;5B(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!!Q!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!1!!!!!#!!N!#A!&amp;6G&amp;M&gt;75!&lt;A$RQ\4A0Q!!!!-43%&gt;'8V.J&lt;G&gt;M:82P&lt;CZM&gt;GRJ9B6)2U:@5WFO:WRF&gt;'^O,GRW9WRB=X-23%&gt;'8V.J&lt;G&gt;M:82P&lt;CZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!A!!!!!$!!N!#A!&amp;6G&amp;M&gt;75!:Q$RR'74^Q!!!!-43%&gt;'8V.J&lt;G&gt;M:82P&lt;CZM&gt;GRJ9B6)2U:@5WFO:WRF&gt;'^O,GRW9WRB=X-73%&gt;'8V.J&lt;G&gt;M:82P&lt;CZE982B,G.U&lt;!!?1&amp;!!!1!!%5B(2F^4;7ZH&lt;(2P&lt;CZE982B!'Y!]=7=YR!!!!!$%UB(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:M;7)63%&gt;'8V.J&lt;G&gt;M:82P&lt;CZM&gt;G.M98.T%5B(2F^4;7ZH&lt;'6U&lt;WYO9X2M!#J!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````]!!!!!!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Item Name="HGF_Singleton.ctl" Type="Class Private Data" URL="HGF_Singleton.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="HGF_Singleton.data.ctl" Type="VI" URL="../HGF_Singleton.data.ctl">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"]!!!!!A!,1!I!"6:B&lt;(6F!'E!]=/UZ31!!!!$%UB(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:M;7)63%&gt;'8V.J&lt;G&gt;M:82P&lt;CZM&gt;G.M98.T&amp;EB(2F^4;7ZH&lt;'6U&lt;WYO:'&amp;U93ZD&gt;'Q!)%"1!!%!!"*)2U:@5WFO:WRF&gt;'^O,G2B&gt;'%!!!%!!1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">3145736</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082143232</Property>
	</Item>
	<Item Name="set_Attribute.vi" Type="VI" URL="../set_Attribute.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(7!!!!#Q"#1(!!(A!!+R.)2U:@5WFO:WRF&gt;'^O,GRW&lt;'FC&amp;5B(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:D&lt;'&amp;T=Q!.3%&gt;'8V.J&lt;G&gt;M:82P&lt;A!%!!!!#U!+!!6797RV:1"J!0(%::0X!!!!!R.)2U:@5WFO:WRF&gt;'^O,GRW&lt;'FC&amp;5B(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:D&lt;'&amp;T=R:)2U:@5WFO:WRF&gt;'^O,G2B&gt;'%O9X2M!#"!5!!"!!)33%&gt;'8V.J&lt;G&gt;M:82P&lt;CZE982B!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%:!=!!?!!!L%UB(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:M;7)63%&gt;'8V.J&lt;G&gt;M:82P&lt;CZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8V.J&lt;G&gt;M:82P&lt;A!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!"!!%!!1!*!A!"%")!!!!)!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_Attribute.vi" Type="VI" URL="../get_Attribute.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(7!!!!#Q"#1(!!(A!!+R.)2U:@5WFO:WRF&gt;'^O,GRW&lt;'FC&amp;5B(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:D&lt;'&amp;T=Q!.3%&gt;'8V.J&lt;G&gt;M:82P&lt;A!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"'1(!!(A!!+R.)2U:@5WFO:WRF&gt;'^O,GRW&lt;'FC&amp;5B(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^4;7ZH&lt;'6U&lt;WY!#U!+!!6797RV:1"J!0(%::0X!!!!!R.)2U:@5WFO:WRF&gt;'^O,GRW&lt;'FC&amp;5B(2F^4;7ZH&lt;'6U&lt;WYO&lt;(:D&lt;'&amp;T=R:)2U:@5WFO:WRF&gt;'^O,G2B&gt;'%O9X2M!#"!5!!"!!=33%&gt;'8V.J&lt;G&gt;M:82P&lt;CZE982B!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!)!!%!!1!*!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
</LVClass>
